#Saved by TextAttributes.java at: Sun Feb 04 10:02:59 EST 2018
#Sun Feb 04 10:02:59 EST 2018
description=The house is new with nice park and great surounding, and with private parking for guests. Situated is in the quiet street., Nearest is the pine wood and the beach. All arround the house is nice possibility for sport, jogging, bike...also is possibility in the nearest to renting bike, scooter, boat...
